@media (max-width: 991px) {
    .hero h1 { 
        font-size: 40px; 
    }
    .blog-content { 
        width: 95%; 
        margin-top: -40px; 
    }
}

@media (max-width: 767px) {
    .customer-testimonial .d-flex { 
        justify-content: center; 
    }
    .blog-item { 
        margin-bottom: 110px; 
    }
}